var entireconnection = {
    baseurls: ["../"],
    varname: "entireconnection",
    tree:
    [
      { url: "relnotes/release_notes.htm", title: "Release Notes",
        },
      { url: "intro/introducing_entire_connection.htm", title: "Introducing Entire Connection",
       tree: [
            { url: "intro/What_is_Entire_Connection.htm", title: "What is Entire Connection?" },
            { url: "intro/Who_will_Use_Entire_Connection.htm", title: "Who will Use Entire Connection?" },
            { url: "intro/General_Architecture.htm", title: "General Architecture" },
            { url: "intro/Entire_Connection_Concepts.htm", title: "Entire Connection Concepts" },
            { url: "intro/Related_Literature.htm", title: "Related Literature" },
         ]
        },
      { url: "installation/overview.htm", title: "Installation",
       tree: [
            { url: "installation/supported_communication_methods.htm", title: "Supported Communication Methods" },
            { url: "installation/possible_setup_scenarios.htm", title: "Possible Setup Scenarios" },
            { url: "installation/installing_entire_connection.htm", title: "Installing Entire Connection" },
            { url: "installation/ssl.htm", title: "TN3270 SSL/TLS Support" },
            { url: "installation/ssh.htm", title: "Telnet SSH Support" },
            { url: "installation/restore.htm", title: "Backup and Restore" },
         ]
        },
      { url: "administration/overview.htm", title: "Configuration Manager",
       tree: [
            { url: "administration/getting_started.htm", title: "Getting Started" },
            { url: "administration/managing_objects.htm", title: "Managing Objects" },
            { url: "administration/about_the_object_types.htm", title: "About the Object Types" },
            { url: "administration/share_file.htm", title: "Share File" },
         ]
        },
      { url: "overview_of_object_properties/overview.htm", title: "Overview of Object Properties",
       tree: [
            { url: "overview_of_object_properties/system_preferences.htm", title: "System Preferences and Settings" },
            { url: "overview_of_object_properties/users.htm", title: "Users" },
            { url: "overview_of_object_properties/user_groups.htm", title: "User Groups" },
            { url: "overview_of_object_properties/menus.htm", title: "Menus" },
            { url: "overview_of_object_properties/configured_tasks.htm", title: "Tasks" },
            { url: "overview_of_object_properties/session_parameters.htm", title: "Session Properties" },
            { url: "overview_of_object_properties/communication_parameters.htm", title: "Communication Parameters" },
            { url: "overview_of_object_properties/color_schemes.htm", title: "Color Schemes" },
            { url: "overview_of_object_properties/fonts.htm", title: "Fonts" },
            { url: "overview_of_object_properties/key_schemes.htm", title: "Key Schemes" },
            { url: "overview_of_object_properties/bs2000_pkey_schemes.htm", title: "BS2000 P-Key Schemes" },
            { url: "overview_of_object_properties/lu_printer_sessions.htm", title: "Host Printer Sessions" },
            { url: "overview_of_object_properties/tables.htm", title: "Tables" },
         ]
        },
      { url: "terminal_emulation/overview.htm", title: "Terminal Emulation",
       tree: [
            { url: "terminal_emulation/getting_started.htm", title: "Getting Started" },
            { url: "terminal_emulation/working_with_host_sessions.htm", title: "Working With Host Sessions" },
            { url: "terminal_emulation/task_list.htm", title: "Task List" },
            { url: "terminal_emulation/unattended_workstation.htm", title: "Unattended Workstation" },
            { url: "terminal_emulation/data_transfer_overview.htm", title: "Data Transfer" },
            { url: "terminal_emulation/general_data_transfer_information.htm", title: "General Data Transfer Information" },
            { url: "terminal_emulation/specifying_a_file_name.htm", title: "Specifying a File Name" },
            { url: "terminal_emulation/uploading_and_downloading_data.htm", title: "Uploading and Downloading Data" },
            { url: "terminal_emulation/transferring_natural_objects.htm", title: "Transferring Natural Objects" },
            { url: "terminal_emulation/download_statement.htm", title: "Sending Commands to the PC" },
            { url: "terminal_emulation/procedure_files.htm", title: "Procedure Files" },
            { url: "terminal_emulation/variables_overview.htm", title: "Variables" },
            { url: "terminal_emulation/dynamic_variables.htm", title: "Dynamic Variables" },
            { url: "terminal_emulation/global_variables.htm", title: "Global Variables" },
            { url: "terminal_emulation/local_variables.htm", title: "Local Variables" },
            { url: "terminal_emulation/system_variables.htm", title: "System Variables" },
         ]
        },
      { url: "hostprint/overview.htm", title: "Host Printer Manager",
       tree: [
            { url: "hostprint/General_Information.htm", title: "General Information" },
            { url: "hostprint/host_printer_manager.htm", title: "Getting Started" },
            { url: "hostprint/LU1_SCS_Control_Characters.htm", title: "LU1 (SCS) Control Characters" },
            { url: "hostprint/Transparency_Mode.htm", title: "Transparency Mode" },
         ]
        },
      { url: "conversion/overview.htm", title: "Format Converter",
       tree: [
            { url: "conversion/conversion.htm", title: "Getting Started" },
            { url: "conversion/Formats.htm", title: "File and Field Formats" },
         ]
        },
      { url: "commands/overview.htm", title: "Commands",
       tree: [
            { url: "commands/beep.htm", title: "BEEP" },
            { url: "commands/cancel.htm", title: "CANCEL" },
            { url: "commands/cd.htm", title: "CD" },
            { url: "commands/chdrive.htm", title: "CHDRIVE" },
            { url: "commands/chmod.htm", title: "CHMOD" },
            { url: "commands/close.htm", title: "CLOSE" },
            { url: "commands/connect.htm", title: "CONNECT" },
            { url: "commands/decr.htm", title: "DECR" },
            { url: "commands/disconnect.htm", title: "DISCONNECT" },
            { url: "commands/dos.htm", title: "DOS" },
            { url: "commands/dosdir.htm", title: "DOSDIR" },
            { url: "commands/elapsetime.htm", title: "ELAPSETIME" },
            { url: "commands/emulate.htm", title: "EMULATE" },
            { url: "commands/erase.htm", title: "ERASE" },
            { url: "commands/exectask.htm", title: "EXECTASK" },
            { url: "commands/execute.htm", title: "EXECUTE" },
            { url: "commands/exit.htm", title: "EXIT" },
            { url: "commands/goto.htm", title: "GOTO" },
            { url: "commands/if.htm", title: "IF/IFNOT" },
            { url: "commands/incr.htm", title: "INCR" },
            { url: "commands/input.htm", title: "INPUT" },
            { url: "commands/learn.htm", title: "LEARN" },
            { url: "commands/log.htm", title: "LOG" },
            { url: "commands/md.htm", title: "MD" },
            { url: "commands/monitor.htm", title: "MONITOR" },
            { url: "commands/msg.htm", title: "MSG" },
            { url: "commands/open-i.htm", title: "OPEN-I" },
            { url: "commands/open-o.htm", title: "OPEN-O" },
            { url: "commands/os.htm", title: "OS" },
            { url: "commands/pause.htm", title: "PAUSE" },
            { url: "commands/perform.htm", title: "PERFORM" },
            { url: "commands/popdir.htm", title: "POPDIR" },
            { url: "commands/pushdir.htm", title: "PUSHDIR" },
            { url: "commands/qa.htm", title: "QA" },
            { url: "commands/quit.htm", title: "QUIT" },
            { url: "commands/rd.htm", title: "RD" },
            { url: "commands/read.htm", title: "READ" },
            { url: "commands/rec_buff.htm", title: "REC_BUFF" },
            { url: "commands/rec_scr.htm", title: "REC_SCR" },
            { url: "commands/rec_xfer.htm", title: "REC_XFER" },
            { url: "commands/recall.htm", title: "RECALL" },
            { url: "commands/rename.htm", title: "RENAME" },
            { url: "commands/reset.htm", title: "RESET" },
            { url: "commands/return.htm", title: "RETURN" },
            { url: "commands/reveal.htm", title: "REVEAL" },
            { url: "commands/rspmonitor.htm", title: "RSPMONITOR" },
            { url: "commands/schedule.htm", title: "SCHEDTOP/SCHEDULE" },
            { url: "commands/session.htm", title: "SESSION" },
            { url: "commands/set.htm", title: "SET" },
            { url: "commands/shift.htm", title: "SHIFT" },
            { url: "commands/sleep.htm", title: "SLEEP" },
            { url: "commands/suspend.htm", title: "SUSPEND" },
            { url: "commands/toggle.htm", title: "TOGGLE" },
            { url: "commands/type.htm", title: "TYPE" },
            { url: "commands/wait.htm", title: "WAIT" },
            { url: "commands/waitfor.htm", title: "WAITFOR" },
            { url: "commands/waitm.htm", title: "WAITM" },
            { url: "commands/waituntil.htm", title: "WAITUNTIL" },
            { url: "commands/write.htm", title: "WRITE" },
         ]
        },
      { url: "api/api.htm", title: "Application Programming Interface",
       tree: [
            { url: "api/General_Information.htm", title: "General Information" },
            { url: "api/Overview_of_API_Calls.htm", title: "Overview of API Calls" },
            { url: "api/Other_Events_Key_Codes_and_Error_Codes.htm", title: "Other Events, Key Codes and Return/Error Codes" },
         ]
        },
      { url: "messages/messages.htm", title: "Error Messages",
        },
 ]
};
$.event.trigger({ type: "fishidbloaded", db: entireconnection });
